
BHP132 - Potlako+ - Bug #5109

MISSED CALL LOG

21/01/2021 11:57 - Itumeleng Mosweu

Status: Closed Start date: 21/01/2021

Priority: Normal Due date:

Assignee: Thato Kgamaetsile % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Between the clinician call and enrolling the patients,we sometimes have patients we cant reach, but we cant log the call attempts.

currently, missed call form can be accessed in the PRN forms when the patient has already enrolled. (Tumi, please check this to help me

confirm. i checked with some patients and the link was for the sms and death form only). there are participants that we reach, but they are

unable to talk at the moment for various reasons. we also need to capture this, as it affects timelines.

History

#1 - 21/01/2021 12:03 - Itumeleng Mosweu

SUGGESTION: we can have a form calle PATIENT AVAILABILITY

Question:

Is the potential participant available to talk?

*Yes, can talk now (proceed to visit)

*No, Unable to talk (reasons: (At work), (Family responsibilities e.g household chores, attending a baby), (OTHER, specify))

*Missed call (this should trigger the existing MISSED CALL form). The date enteredon the missed call form, should be used to make a pop-up reminder for

the PN to call ppt.

There should be a required field for "scheduled time for repeat call, and a pop-up message to remind the PN to call the ppt.

#2 - 01/02/2021 08:15 - Ame Diphoko

- Assignee set to Ame Diphoko

#3 - 01/02/2021 08:15 - Ame Diphoko

- Assignee changed from Ame Diphoko to Thato Kgamaetsile

#4 - 05/02/2021 14:06 - Thato Kgamaetsile

- Status changed from New to Resolved

#5 - 24/03/2021 15:01 - Anna Mayondi

- Status changed from Resolved to Closed
